IPTABLES-SAVE(8)

NUME
iptables-save — scrie regulile iptables

ip6tables-save — scrie regulile iptables

SINOPSIS
iptables-save [-M program_modprobe] [-c] [-t nume-tabel] [-f nume-fișier]

ip6tables-save [-M program_modprobe] [-c] [-t nume-tabel] [-f nume-fișier]

DESCRIERE

iptables-save și ip6tables-save sunt utilizate pentru a scrie conținutul tabelului IP sau IPv6 în format ușor de analizat, fie la ieșirea standard, fie într-un fișier specificat.

-M, --modprobe program_modprobe
    Specifică ruta de acces la programul modprobe(8). În mod implicit, iptables-save va inspecta /proc/sys/kernel/modprobe pentru a determina ruta executabilului.

-f, --file nume-fișier
    Specifică un nume de fișier în care să se înregistreze ieșirea. Dacă nu este specificat, iptables-save va scrie înregistrarea la ieșirea standard.

-c, --counters
    Include valorile curente ale tuturor contoarelor de pachete și de octeți la ieșire

-t, --table nume-tabel
    Restricționează ieșirea la un singur tabel. În cazul în care nucleul este configurat cu încărcare automată a modulelor, se va încerca încărcarea modulului corespunzător pentru tabelul respectiv, dacă acesta nu există deja.
    Dacă nu este specificat, rezultatul include toate tabelele disponibile. Nu are loc nici o încărcare a modulelor, astfel încât, pentru a include un anumit tabel în rezultat, modulul respectiv (ceva precum iptable_mangle sau ip6table_raw) trebuie să fie încărcat mai întâi.

ERORI
Niciuna cunoscută din versiunea iptables-1.2.1 lansată

AUTORI
Harald Welte <laforge@gnumonks.org>
Rusty Russell <rusty@rustcorp.com.au>
Andras Kis-Szabo <kisza@sch.bme.hu> a contribuit la ip6tables-save.

CONSULTAȚI ȘI
iptables-apply(8), iptables-restore(8), iptables(8)

Ghidul iptables (iptables-HOWTO), care oferă mai multe detalii despre utilizarea iptables, ghidul NAT (NAT-HOWTO), care oferă detalii despre NAT, și ghidul netfilter-hacking (netfilter-hacking-HOWTO), care oferă detalii interne.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.